Ubuntu is a computer operating system based on the Debian Linux distribution and distributed as free and open source software, using its own desktop environment.

learn more… | top users | synonyms

0
votes
2answers
127 views

Conflicts while installing postgresql9.3-postgis2.1,QGIS and gdal-bin

I want to use postgresql9.3-postgis2.1 and gdal-bin parallel . I have refer instruction here for installing postgresql-9.3 on ubuntu 12.04. I have install qgis from here While installing gdal-bin it ...
3
votes
1answer
179 views

Ubuntu Newbie I am frustrated trying to install (all things GEOS) WEB-GIS

I am new to ubuntu SAUCY and I must confess the transition from windows has not been really easy for me. on windows everything seems pretty much straight forward but I am getting frustrated because It ...
1
vote
1answer
37 views

QGIS install on Ubuntu 14.04 fails

Following the QGIS installation guide I have tried both UbuntuGIS and QGIS stable, but both fail with the error message: The following packages have unmet dependencies: python-qgis : Depends: ...
1
vote
1answer
733 views

Having trouble connecting QGIS with postgres database with postgis extension

I am working on Ubuntu Precise with postgresql version 9.3 and postgis 2.0. After initially starting my postgres database and eventually getting permission errors that would prevent postgres from ...
0
votes
1answer
78 views

WmsGetFeatureInfo not working in larger scales

I use Openlayers/Geoserver on ubuntu server. Geoserver runs at tomcat6. I have grouplayer of several layers all shown at certain scales. When I click at feature at small scale, getfeatureinfo works. ...
0
votes
1answer
175 views

Accessing GeoServer on my own domain

I am running GeoServer 2.4.3 on Ubuntu Server 12.04 and tomcat7 and I want to access it on mydomain.com. I have searched a lot and found the all the solutions suggest to use a ProxyPass. One of the ...
0
votes
1answer
282 views

QGIS 2.0 Python Error on startup in Ubuntu 10.04

I upgraded QGIS to 2.0.1 through the official repository in Ubuntu 10.04 64 bit version. It would start but would not load ftools and many other plugins. It would also not display the "Get more" ...
4
votes
0answers
1k views

How to open a ESRI geodatabase in QGIS (Ubuntu)?

So far I have found instructions on stack exchange but they are for windows. And so far the information I have found is for windows. I currently have Ubuntu 13.04 Raring tail. I am using qgis 1.8. I ...
3
votes
0answers
106 views

Linux Tool to visualize CityGML file

I am looking for a linux program that allows me to visualize CityGML models (3D). I have tried a whole bunch so far (most of them via wine but also native ones) but I couldn't get a single one of them ...
2
votes
0answers
160 views

qgis-2.2.0 database tab missing

I have recently installed QGIS-2.2.0 but the Database tab in the top-menu bar is missing. It looks the main reason is missing libgdal1h library. But when I am installing it, it's removing ...
1
vote
0answers
74 views

QGIS Crashes with OpenLayers plugin

I've just updated to QGIS Brighton on Ubuntu 14.04, and I've noticed that when I open Openlayers plugin, in order to load google layers, the whole program suddenly crashes. The only log I see, when ...
1
vote
0answers
31 views

Install php mapscript on ubuntu 12.04 PHP 5.4

I follow this website : http://blog.geoghana.com/2013/06/28/setting-up-lampp-linux-apache-mapserver-php-postgresqlpostgis/ to install mapserver and the php extension on my ubuntu 12.04 64bit and PHP ...
1
vote
0answers
117 views

With Ubuntu 14.04 I get errors related to QGIS when I type sudo apt-get dist upgrade

Please advise me whether my question is a duplicate or not. This happened recently with QGIS 2.4 and Ubuntu 14.04. When I type sudo apt-get dist upgrade I get these messages - Any suggestions will be ...
1
vote
0answers
29 views

Sending commands into FGDB

I have a large .gdb of all blocks in the United States, available from Census. I would like to create a point shape file of all census tract centroids in the US. I have QGIS with FileGDB enabled, as ...
1
vote
0answers
125 views

Problems installing libgdal-ecw package

I have problems to visualize ecw files for qgis 2.3.0 using ubuntu 12.04 LTS. From terminal, following the instructions for qgis 1.8 found at ECW for QGIS 1.8 in Ubuntu 12.04, because launching the ...
1
vote
0answers
61 views

Ubuntu Touch and QGIS?

I'm planning buying a tablet for running Ubuntu. There are little info on experience with Ubuntu Touch and QGIS and does it work? What I want is to run it on the tablet, drawing polygons etc on ...
1
vote
0answers
126 views

Merging contour lines along tile boundaries

I am working with the CANVEC data set. The data in canvec is broken up in to mapsheets. eg. 116B04. I have data covering the entire province of the Yukon. I have merged all the data in to one ...
1
vote
0answers
130 views

Uninstall ERDAS ECW/JP2 SDK Version 5.0 (Ubuntu)

I am using Ubuntu Linux as main OS when it comes to geoprocessing but I am not yet an expert using it. I recently needed QGIS to have ECW support, so I followed the instructions of Luke in the ...
1
vote
0answers
154 views

Problems with SEXTANTE

maybe the answer is somewhere, but i can't find it right now... I'm getting problems with SEXTANTE and algorithms with GRASS, SAGA... Always is the same, they can't open the files, the error is the ...
1
vote
0answers
258 views

Couldn't load PyQGIS, QGIS 2.0.1 on Ubuntu 12.04 Precise

After upgrading to QGIS 2.0.1 I still get the error: Couldn't load PyQGIS. Python support will be disabled. Traceback (most recent call last): File "", line 1, in File ...
1
vote
0answers
106 views

Possible to rollback from QGIS 2.0.1?

I'm running Ubuntu 12.04 LTS. Unfortunately Ubuntu has automatically upgraded my QGIS from 1.8 to 2.0.1. And 2.0.1 which creates GeoJSON files that OpenLayers cannot parse. Would be best for me to ...
1
vote
0answers
89 views

How to Configure sextante in Qgis 1.9 ubuntu

I am using Ubuntu 13.04 and the most up to date version of Qgis 2.1.0-Master. I am trying to get sextante to work correctly and have a hard time. Specifically SAGA 2.1.0 and GRASS 6.4.2 will not ...
1
vote
0answers
293 views

where to copy ST_geometry.so on Linux server?

I run PostgreSQL 9.2 on an Ubuntu server. Through ArcCatalog 10.1 I can connect to the database (although it is empty right now). When trying to "Enable Enterprise Geodatabase" I get the following ...
1
vote
0answers
233 views

Qgis libqgispython.so failed to load

I am using Qgis 1.8 and Python (on Ubuntu 12.10) for a couple of month now, but today i got suddenly the error Couldn't load Python support library: Cannot load library /usr/lib/qgispython: ...
1
vote
0answers
391 views

How to connect to MSSQL-Server using Geoserver?

I have Geoserver on Ubuntu 13.04. On another machine I have MS SQL-Server 2008 R2. Now I want to connect it together. Google says that its possible to connect to SQL-Server from Ubuntu using ODBC ...
1
vote
0answers
49 views

Ubuntu user want to use District Council Uk OS data to print a map!

Hi, I have been told by my Local District Council that to make proper maps that can use their published UK OS data without having to buy the special program is your open source solution. I happen to ...
1
vote
0answers
57 views

Ubuntu Raring - Openlayers Plugin 1.8 or 1.9 Master

Relative newbie to Ubuntu and QGIS. Many questions are posted relating to the Openlayers plugin. It works fine in windows but I cannot get it to work or even appear in either 1.8 or 1.9. The "fetch ...
1
vote
0answers
197 views

Oracle Spatial support QGIS 1.9-0-Master (Ubuntu)

I just installed QGIS 1.9.0-Master (Build 480) on a Ubuntu virtual machine. I am running/compiled against GDAL/OGR 1.9.2. My question is why I cannot add Oracle Spatial Layers as I am able to do ...
1
vote
0answers
316 views

Installing OpenGeo suite breaks tomcat on an instance of AWS Ubuntu Server 12.04

I am running an instance of Ubuntu Server 12.04 on AWS and after installing the OpenGeo suite have been unable to get access to tomcat6 via localhost:8080 and thus no access to the OpenGeo dashboard. ...
0
votes
0answers
40 views

How to enable FILEGDB in ubuntu QGIS2.6

I Installed QGIS but there is no option in drop down to select FileGDB. i referred some site they all give instruction for installing in windows place give information about fix this issue in Ubuntu ...
0
votes
0answers
35 views

Is it normal that the installation of QGIS removes some graphical packages (12.04LTS)

When I install qgis with qgis.org deposit or ubuntugis ppa, apt wants to remove all of these packages : The following packages will be REMOVED: libgl1-mesa-dri-lts-quantal ...
0
votes
0answers
141 views

Geonode installation on Ubuntu fails

attention: This might be more a question for "askubuntu.stackexchange" but it is GIS-related Geonode 2.0 is available for Ubuntu 12.04 but not for Ubuntu 14.04. According to the docs it should be ...
0
votes
0answers
31 views

Opengeo and Ubuntu memory issue

I was working with LiDAR in Opengeo suite while following the Boundless tutorials (http://workshops.boundlessgeo.com/tutorial-lidar/) In my recent post titled 'LiDAR and Opengeo', I mentioned about ...
0
votes
0answers
136 views

I cannot use Gdal Python but Gdal binary, how to fix?

**UPDATE: I can use GDAL with Python now by copy file from Gdal 1.11 compiled folder to Python package folder. But the problem with GDAL binary and GDAL library that they cannot read the HDF5 file. ...
0
votes
0answers
151 views

Error adding Geoserver store from PostGIS

I cant get a connection up when creating a PostGIS-store. Geoserver is running fine on IP:80/geoserver. PostGIS is running and working fine with psql commands Created database/table 'mydb' and ...
0
votes
0answers
31 views

saga_api python library : raise AttributeError(“No constructor defined”)

Good morning, I'm traying to execute a python script using saga_api library, unfortunately I'm stoped in the first step :(. when I tray to execute this command on python: ...
0
votes
0answers
243 views

OpenGeo Suite Community Edition 4.0 Dependency Problems on Ubuntu 12.04

The OpenGeo Suite 4.0 has some issues with dependencies specifically with respect to GDAL and PostGres libraries. The issue arises when one tries to install libgdal-dev, which is required, among ...
0
votes
0answers
35 views

qgis build under ubuntu 12.04, but all the python plugins are not there

All the .so plugin show correctly, only the python plugin do not. I am confused and do not know how to fix this. I think there must be some python problem . The build process is successful.
0
votes
0answers
443 views

Cannot install OpenGeo Suite on Ubuntu 12.04

I originally posted this on this forum post, but thought it would be best to open a new thread. If I should have simply posted on the other forum, my apologies. I am also having issues installing OG ...
0
votes
0answers
328 views

What is meaning of GDAL on Ubuntu install [ERROR] Cannot make qgis.db private copy?

I am so lost and confused. I have spent days on this and not had any luck, so I'm really hoping someone can help! I am a new opensource user with an Ubuntu 13.04 OS. I used the software GUI (Ubuntu ...
0
votes
0answers
135 views

Why are some values missing from the imported CSV?

Bit of a strange one: i'm importing a CSV where the rows are the WKT data for regularly progressing rectangles from a grid, then the rectangle name, then values (ranging between 2 & 254). When I ...
0
votes
0answers
208 views

QGIS Georeferencer and Coordinate Systems

I'm having an issue with Ubuntu and Windows versions of QGIS where the georeferencer does not properly assign the coordinate system to the output raster. When I assign the output CRS to 'EPSG:900913 ...
0
votes
0answers
159 views

QGIS 1.8 problem with rendering polygons in WGS84 on Ubuntu 12.04

I'm using QGIS 1.8 on Ubuntu 12.04. If I add a polygon layer in SHP format and WGS84 projection and start to zoom in, from a scale of 1:200.000 aprox. polygons on the edges are not drawn anymore and ...
-3
votes
0answers
29 views

can't install qgis qgis 2.6.1.1+unstable1 by ubuntu software center

When I click install get an error : InstallArchives() failed: Extracting templates from packages: 56% Extracting templates from packages: 100% Extracting templates from packages: 56% Extracting ...